@charset "utf-8";
/* 基本設定　ここから*/
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #CFF
}
	a:link {
	color: #33F;
	text-decoration: underline;
	}
	a:visited {
		color: #33F;
		text-decoration: underline;
	}
	a:hover {
		color: #FF6600;
		text-decoration: none;
	}
	a:active {
	color: #FF6600 ;
	text-decoration: none;
	
	}


address {
	color: #999999;
	text-align: center;
}

img {
	border: 0;
}

/* 基本設定　ここまで*/



/* レイアウト設定　ここから */

 #pageBody {
/*	 width: 1200px ; */
	 margin-top: 20px;
	 margin-right: auto;
	 margin-left: auto;
	 background-color: #FFFFFF;
	 position: relative;
 } 
 
 #pageTop {
	 padding-top: 20px;
	 padding-right: 30px;
	 padding-bottom: 30px;
	 padding-left: 30px;
 }

 #summary {
	 line-height: 2em;
	 margin-left: auto;
	 margin-right: auto;
	 position: relative;
	 
 }
 
 #research_theme {
	 line-height : 1.5em;
 }
 
 #members {
	 line-height : 1.5em;
 }
 
 #contents {
	 line-height : 1.5em;
 }
 
/*レイアウト設定　ここまで　*/


/* ナビゲーション　ここから*/

#globalNavi {
	List-style-type: none;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-position: Left top;
	
}

#globalNavi li {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

/*ナビゲーション　ここまで*/

/* パンくず　ここから*/

